@font-face {
  font-family: "OpenSauceSans";
  src: url("./OpenSauceSans/OpenSauceSans-ExtraBold.woff2") format("woff2"),
    url("./OpenSauceSans/OpenSauceSans-ExtraBold.woff") format("woff");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "OpenSauceSans";
  src: url("./OpenSauceSans/OpenSauceSans-Bold.woff2") format("woff2"),
    url("./OpenSauceSans/OpenSauceSans-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "OpenSauceSans";
  src: url("./OpenSauceSans/OpenSauceSans-SemiBold.woff2") format("woff2"),
    url("./OpenSauceSans/OpenSauceSans-SemiBold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "OpenSauceSans";
  src: url("./OpenSauceSans/OpenSauceSans-Regular.woff2") format("woff2"),
    url("./OpenSauceSans/OpenSauceSans-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
